2.5.0的log4j漏洞

提问 未结 1 76
Miller
Miller 2022-01-15
悬赏:20积分
版本:renren-security 2.5.0 开发环境:JDK8
2.5.0版本会导入log4j的包,其实应该没用到,请问 如何删除,没有找到修改的地方。
回帖